.side-menu__label {white-space: break-spaces;}
.panel-heading {background: none;}
.compulsory-star {color: #deaf21;}
.dataTables_wrapper .dataTables_filter input {color: white;}
.dark-theme .card-header {background: #172f73;}
.card-header.pb-0 {background: #172f73;}
h5.m-0.p-3.card-title {background: #172f73;}
.dark-theme .side-menu__label {color: white;}
.dark-theme .side-menu h3 {color: rgba(255, 255, 255, 0.8) !important;}
.dark-theme .app-sidebar {background: #191f3a;}
.dark-theme .main-sidebar-header {background: #172f73;}
.dark-theme .sub-in .card-header {
    background: transparent;
    border-bottom: 2px solid #435fe0;
}
.header-img {
    /* background: #435fe0; */
	background: #172f73;
    padding: 20px;
}
.widgets-cards .wrp.nc.icon-circle i {font-size: 1.2rem; margin-top: -10px;}
.widgets-cards .wrp.icon-circle {width: 50px; height: 50px;margin-right: 0;}
.bg-blue-1{background: #172f73}

.page-signin-style {
    background: linear-gradient(135deg, rgba(67, 95, 224, 0.9) 0%, rgba(128, 57, 202, 0.9) 100%) !important;
}

@media (min-width: 767px) {
    *::-ms-backdrop, .main-header.side-header {
        padding-left: 0px;
    }
}

body.dark-theme{background: #c0c0c0 !important;}
.btn{border-radius:20px}
.breadcrumb-header .text-muted {color: #191f3a!important;}

body:lang(zh-cn) {
	font-family: Microsoft YaHei,Arial,Helvetica,sans-serif !important;
	letter-spacing: 1px;
}
body:lang(zh-hk) {
	font-family: Microsoft YaHei,Arial,Helvetica,sans-serif !important;
	letter-spacing: 1px;
}
.text-label{color: black;}